Subject: RE: Hub Agreements
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Jan 2002 05:54:38 -0800 (PST)

The only thing I have to add, if this is our premise, Williams Field Services is not an "owner" of the Blanco Hub.  Only PNM, NWPL and Transwestern are owners and should be the only parties that can transport gas across the hub header system without a fee (because they are in effect transporting on their own pipeline).  I'm wondering if it's appropriate for WFS to have a "hub" agreement, if the purpose is for the Operator (TW) to be able identify transactions scheduled across the hub on the owners' capacity.  

 -----Original Message-----
From: 	Lee, Dennis  
Sent:	Friday, January 18, 2002 7:43 AM
To:	Betancourt, Ramona ; Feng, Wayne; Brown, Elizabeth; Trevino, Linda; Duff, David; Lee, Dennis
Cc:	Brady, Andy; Licciardo, Jeanne; Kedwaii, Hasan; Donoho, Lindy
Subject:	Hub Agreements

Here's what I found out about HUB agreements:

 << File: Hub_Service.doc >> 

Dennis P. Lee
ETS
Gas Logistics
(713) 853-1715
[email-masked]